<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_multichoice', language 'an', version '2.0'.
 *
 * @package     qtype_multichoice
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['answerhowmany'] = 'Una u mas d\'una respuesta?';
$string['answernumbering'] = 'Numerar las opcions?';
$string['answernumbering123'] = '1., 2., 3., ...';
$string['answernumberingABCD'] = 'A., B., C., ...';
$string['answernumberingabc'] = 'a., b., c., ...';
$string['answernumberingnone'] = 'Sin numeración';
$string['answersingleno'] = 'Se permite mas d\'una respuesta';
$string['answersingleyes'] = 'Nomás una respuesta';
$string['choiceno'] = 'Opción {$a}';
$string['choices'] = 'Opcions disponibles';
$string['clozeaid'] = 'Escribir la parola que falta';
$string['correctfeedback'] = 'Pa qualsequier respuesta correcta';
$string['errfractionsaddwrong'] = 'Las notas positivas trigadas no fan lo 100%<br />Nomás fan un {$a}%';
$string['errfractionsnomax'] = 'Una d\'as respuestas habría de tener lo 100% pa que sía <br />posible tener la nota maxima en esta pregunta.';
$string['feedback'] = 'Retroalimentación';
$string['fillouttwochoices'] = 'Ha de replenar a lo menos dos opcions. Las que deixe en blanco no se farán servir.';
$string['fractionsaddwrong'] = 'Las notas positivas que ha trigau no fan  lo 100%<br />sino nomás lo {$a}%<br />Quiere tornar-ie y apanyar-lo?';
$string['fractionsnomax'] = 'Una d\'as respuestas habría d\'estar lo 100%, de manera que fuese <br />posible alcanzar la nota total d\'esta pregunta.<br />Quiere tornar-ie y apanyar-lo?';
$string['incorrectfeedback'] = 'Pa qualsequier respuesta incorrecta';
$string['notenoughanswers'] = 'Este tipo de pregunta requiere a lo menos {$a} opcions';
$string['overallcorrectfeedback'] = 'Retroalimentación pa qualsequier respuesta correcta';
$string['overallfeedback'] = 'Retroalimentación global';
$string['overallincorrectfeedback'] = 'Retroalimentación pa qualsequier respuesta incorrecta';
$string['overallpartiallycorrectfeedback'] = 'Retroalimentación pa qualsequier respuesta parcialment correcta';
$string['partiallycorrectfeedback'] = 'Pa qualsiquier respuesta parcialment correcta';
$string['shuffleanswers'] = 'Barallar respuestas?';
$string['singleanswer'] = 'En trigue una respuesta.';
