<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'quiz_statistics', language 'an', version '2.0'.
 *
 * @package     quiz_statistics
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allattempts'] = 'totz los intentos';
$string['allattemptsavg'] = 'Meya de totz los intentos';
$string['analysisofresponses'] = 'Analisi d\'as respuestas';
$string['attempts'] = 'Intentos';
$string['attemptsall'] = 'Totz los intentos';
$string['attemptsfirst'] = 'Primer intento';
$string['backtoquizreport'] = 'Tornar ta la pachina prencipal de l\'informe d\'estatisticas.';
$string['calculatefrom'] = 'Calcular estatisticas de';
$string['cic'] = 'Coeficient de consistentia interna (pa {$a})';
$string['count'] = 'Numero';
$string['coursename'] = 'Nombre d\'o curso';
$string['detailedanalysis'] = 'Analisi mas detallada d\'as respuestas a esta pregunta';
$string['discrimination_index'] = 'Indiz de Discriminación';
$string['discriminative_efficiency'] = 'Eficiencia discriminativa';
$string['duration'] = 'Ubierto pa';
$string['effective_weight'] = 'peso efectivo';
$string['errordeleting'] = 'Error en eliminar {$a} rechistros antigos.';
$string['errormedian'] = 'Error en buscar la meyana';
$string['errorpowerquestions'] = 'Error en recuperar datos pa calcular la varianza d\'as qualificacions d\'a pregunta';
$string['errorpowers'] = 'Error en recuperar datos pa calcular la varianza d\'as qualificacions d\'o qüestionario';
$string['errorrandom'] = 'Error en obtener los datos d\'o sub item';
$string['errorratio'] = 'Ratio d\'error (pa {$a})';
$string['errorstatisticsquestions'] = 'Error en buscar los datos de qualificacions d\'a pregunta pa calcular las estatisticas';
$string['facility'] = 'Indiz de dificultat';
$string['firstattempts'] = 'primers intentos';
$string['firstattemptsavg'] = 'Meya d\'os primers intentos';
$string['frequency'] = 'Freqüencia';
$string['intended_weight'] = 'Peso estimau';
$string['kurtosis'] = 'Curtosis d\'a distribución de puntuacions (pa {$a})';
$string['lastcalculated'] = 'Zaguer calculo realizau fa {$a->lastcalculated}. S\'han realizau {$a->count} dende alavez.';
$string['median'] = 'Meyana (de {$a})';
$string['negcovar'] = 'Covarianza negativa d\'a nota con a nota d\'os intentos totals';
$string['nostudentsingroup'] = 'Encara no i hai estudiants en este grupo';
$string['optiongrade'] = 'Percentache parcial';
$string['position'] = 'Posición';
$string['positions'] = 'Numero de preguntas';
$string['questioninformation'] = 'Información sobre la pregunta';
$string['questionname'] = 'Nombre d\'a pregunta';
$string['questionnumber'] = 'Q#';
$string['questionstatistics'] = 'Estatisticas d\'a pregunta';
$string['questiontype'] = 'Tipo de pregunta';
$string['quizinformation'] = 'Información sobre lo qüestionario';
$string['quizname'] = 'Nombre d\'o qüestionario';
$string['quizoverallstatistics'] = 'Estatisticas globals d\'o qüestionario';
$string['quizstructureanalysis'] = 'Analisi d\'a estructura d\'o qüestionario';
$string['random_guess_score'] = 'Qualificación aleatoria estimada';
$string['recalculatenow'] = 'Tornar a calcular';
$string['skewness'] = 'Asimetría d\'a distribución de puntuacions (pa {$a})';
$string['standarddeviation'] = 'Desviación estandard (pa {$a})';
$string['standarddeviationq'] = 'Desviación estandard';
$string['standarderror'] = 'Error estandard (pa {$a})';
$string['statistics'] = 'Estatisticas';
$string['statistics:componentname'] = 'Informe estatistico d\'o qüestionario';
$string['statistics:view'] = 'Veyer informe d\'estadísitcas';
$string['statisticsreport'] = 'Informe estatistico';
$string['statisticsreportgraph'] = 'Estatisticas d\'as pregunta';
$string['statsfor'] = 'Estatisticas d\'o qüestionario (pa {$a})';
