<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'resource', language 'an', version '2.0'.
 *
 * @package     resource
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clicktodownload'] = 'Faga clic en {$a} pa descargar lo fichero.';
$string['clicktoopen2'] = 'Faga clic en {$a} pa veyer lo fichero.';
$string['configdisplayoptions'] = 'Puede seleccionar qualsiquiera d\'as opcions disponibles (los achustes existents no se modificarán). Mantienga pretada la tecla CTRL pa seleccionar quantos campos simultaniament.';
$string['configframesize'] = 'Quan s\'amuestra una pachina web u un fichero cargau dentro d\'un marco (frame), esta valor ye la grandaria en pixels d\'o marco superior (que contiene la navegación).';
$string['configparametersettings'] = 'Configura la valor per defecto d\'o panel d\'achustes de parametros en o formulario quan s\'adhiben nuevos recursos. Dimpués d\'esta primera vegada, se convierte en una preferencia de l\'usuario individual.';
$string['configpopup'] = 'Quan s\'anyade un recurso que puede amostrar-se en un finestra emerchent ("popup"), esta opción s\'ha d\'activar per defecto?';
$string['configpopupdirectories'] = 'Las finestras "popup", han d\'amostrar per defecto los vinclos d\'o directorio?';
$string['configpopupheight'] = 'Qué altaria han de tener per defecto las finestras "popup"?';
$string['configpopuplocation'] = 'Las finestras "popup", han d\'amostrar per defecto la barra d\'ubicación?';
$string['configpopupmenubar'] = 'Las finestras "popup", han d\'amostrar per defecto la barra de menú?';
$string['configpopupresizable'] = 'Las finestras "popup", han d\'estar per defecto redimensionables?';
$string['configpopupscrollbars'] = 'Las finestras "popup", han d\'amostrar per defecto las barras de desplazamiento?';
$string['configpopupstatus'] = 'Las finestras "popup", han d\'amostrar per defecto la barra d\'estau?';
$string['configpopuptoolbar'] = 'Las finestras "popup", han d\'amostrar per defecto la barra de ferramientas?';
$string['configpopupwidth'] = 'Qué amplaria han de tener per defecto las finestras "popup"?';
$string['contentheader'] = 'Conteniu';
$string['displayoptions'] = 'Opcions de visualización disponibles';
$string['displayselect'] = 'Amostrar';
$string['displayselect_link'] = 'mod/file/mod';
$string['displayselectexplain'] = 'Triar tipo (desafortunadament no totz los tipos funcionan en totz los fichers).';
$string['encryptedcode'] = 'Codigo cifrau';
$string['filenotfound'] = 'Lo sentimos, lo fichero no s\'ha trobau.';
$string['filterfiles'] = 'Faga servir filtros d\'o conteniu d\'o fichero';
$string['filterfilesexplain'] = 'Seleccione lo tipo de fichero que contiene lo filtro. Esto puede causar problemas en beluns applets de Flash y Java. Per favor, s\'asegure que totz los fichers de texto son en UTF-8.';
$string['filtername'] = 'Auto-vinclo de nombres de recursos';
$string['forcedownload'] = 'Aforzar descarga';
$string['framesize'] = 'Grandaria d\'o marco';
$string['legacyfiles'] = 'Migración de fichero antigo de curso';
$string['legacyfilesactive'] = 'Activo';
$string['legacyfilesdone'] = 'Rematau';
$string['modulename'] = 'Fichero';
$string['modulenameplural'] = 'Fichers';
$string['notmigrated'] = 'Este tipo de recurso heredau ({$a}) no ha estau tresladau encara.';
$string['pluginadministration'] = 'Administración d\'o modulo fichero';
$string['pluginname'] = 'Recurso';
$string['popupheightexplain'] = 'Especifica l\'altura per defecto d\'as finestras emerchents.';
$string['popupresource'] = 'Este recurso ha d\'amaneixer en una finestra emerchent';
$string['popupresourcelink'] = 'Si no, faga clic aquí: {$a}';
$string['popupwidthexplain'] = 'Especifica l\'amplaria per defecto d\'as finestras emerchents.';
$string['printintro'] = 'Amostrar descripción d\'o recurso';
$string['resource:exportresource'] = 'Exportar recurso';
$string['resource:view'] = 'Veyer recurso';
$string['resourcecontent'] = 'Fichers y subcarpetas';
$string['selectmainfile'] = 'Per favor, seleccione lo fichero principal fendo clic en l\'icono chunto a lo suyo nombre.';
