<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'workshop', language 'an', version '2.0'.
 *
 * @package     workshop
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aggregategrades'] = 'Recalcular las qualificacions';
$string['aggregation'] = 'Agregación de qualificacions';
$string['allocate'] = 'Asignar entregas';
$string['allocatedetails'] = 'asperau: {$a->expected}<br />presentau: {$a->submitted}<br />to asignau: {$a->allocate}';
$string['allocation'] = 'Asignación d\'entregas';
$string['allocationdone'] = 'Asignación feita';
$string['allocationerror'] = 'Error d\'asignación';
$string['alreadygraded'] = 'Ya qualificada';
$string['areainstructauthors'] = 'Instruccions pa lo ninvio';
$string['areainstructreviewers'] = 'Instruccions pa l\'avaluación';
$string['areasubmissionattachment'] = 'Adjuntos a lo ninvio';
$string['areasubmissioncontent'] = 'Textos d\'o ninvio';
$string['assess'] = 'Avaluar';
$string['assessedexample'] = 'Ninvio d\'eixemplo avaluau';
$string['assessedsubmission'] = 'Ninvio avaluau';
$string['assessingexample'] = 'Avaluando ninvio d\'eixemplo';
$string['assessingsubmission'] = 'Avaluando ninvio';
$string['assessment'] = 'Avaluación';
$string['assessmentby'] = 'per <a href="{$a->url}">{$a->name}</a>';
$string['assessmentbyfullname'] = 'Avaluación per {$a}';
$string['assessmentbyyourself'] = 'La suya avaluación';
$string['assessmentdeleted'] = 'Avaluación desasignada';
$string['assessmentend'] = 'Calendata limite pa las avaluacions';
$string['assessmentenddatetime'] = 'Plazo d\'avaluación: {$a->daydatetime} ({$a->distanceday})';
$string['assessmentform'] = 'Formato d\'avaluación';
$string['assessmentofsubmission'] = '<a href="{$a->assessmenturl}">Avaluación</a> de <a href="{$a->submissionurl}">{$a->submissiontitle}</a>';
$string['assessmentreference'] = 'Avaluación de referencia';
$string['assessmentreferenceconflict'] = 'No ye posible avaluar un eixemplo de treballo ninviau pa lo qual Vusté realizó una avaluación de referencia.';
$string['assessmentreferenceneeded'] = 'Vusté ha d\'avaluar este ninvio d\'eixemplo, pa proporcionar una avaluación de referencia. Faiga clic en o botón "Continar" pa avaluar lo ninvio.';
$string['assessmentsettings'] = 'Configuración de l\'avaluación';
$string['assessmentstart'] = 'Disponible pa avaluación dende';
$string['assessmentstartdatetime'] = 'Ubierto pa avaluación dende  {$a->daydatetime} ({$a->distanceday})';
$string['assessmentweight'] = 'Ponderación de l\'avaluación';
$string['assignedassessments'] = 'Entregas asignadas pa avaluar';
$string['assignedassessmentsnone'] = 'No tiene entregas asignadas pa avaluar';
$string['backtoeditform'] = 'Tornar a lo formato d\'edición';
$string['byfullname'] = 'per <a href="{$a->url}">{$a->name}</a>';
$string['calculategradinggrades'] = 'Calcular qualificacions d\'avaluación';
$string['calculategradinggradesdetails'] = 'asperadas: {$a->expected}<br />calculadas: {$a->calculated}';
$string['calculatesubmissiongrades'] = 'Calcular qualificacions d\'entregas';
$string['calculatesubmissiongradesdetails'] = 'asperadas: {$a->expected}<br />calculadas: {$a->calculated}';
$string['chooseuser'] = 'Triar un usuario...';
$string['clearaggregatedgrades'] = 'Borrar totas las qualificacions agrupadas';
$string['clearaggregatedgrades_help'] = 'Las qualificacions adhibidas per lo ninvio y las qualificacions d\'avaluación se restablirán. Puede tornar a calcular estas qualificacions dende lo prencipio en a Fase de Qualificación d\'avaluacions.';
$string['clearaggregatedgradesconfirm'] = 'Ye seguro que deseya borrar las qualificacions calculadas pa las entregas y las qualificacions de l\'avaluación?';
$string['clearassessments'] = 'Borrar avaluacions';
$string['clearassessments_help'] = 'Las qualificacions calculadas pa las entregas y las qualificacions d\'avaluación se restablirán. La información sobre cómo emplir los formatos d\'avaluación se conserva, pero totz los avaluadors habrán d\'ubrir lo formato d\'avaluación de nuevo y tornar a alzar-lo, pa que se tornen a calcular las qualificacions de nuevo.';
$string['clearassessmentsconfirm'] = 'Ye seguro que deseya borrar totas las qualificacions d\'avaluación?. No podrá obtener de nuevo la información per si mesmo, los avaluadors habrán de tornar a avaluar las entregas asignadas.';
$string['configexamplesmode'] = 'Modo per defecto en os eixemplos d\'avaluación en os tallers';
$string['configgrade'] = 'Qualificación maxima per defecto pa lo ninvio en os tallers';
$string['configgradedecimals'] = 'Per defecto, numero de dichitos que han de figurar dimpués d\'o punto decimal quan s\'amuestran las qualificacions';
$string['configgradinggrade'] = 'Per defecto, qualificación maxima en l\'avaluación d\'os tallers';
$string['configmaxbytes'] = 'Per defecto, grandaria maxima d\'o fichero ninviau en totz los tallers d\'o puesto (sucheto a las limitacions d\'o curso y a atros parametros locals)';
$string['configstrategy'] = 'Estratechia de qualificación predeterminada pa los tallers';
$string['daysago'] = 'fa {$a} días';
$string['daysleft'] = 'quedan {$a} días';
$string['daystoday'] = 'hue';
$string['daystomorrow'] = 'maitín';
$string['daysyesterday'] = 'ahiere';
$string['editassessmentform'] = 'Editar formato d\'avaluación';
$string['editassessmentformstrategy'] = 'Editar formato d\'avaluación ({$a})';
$string['editingassessmentform'] = 'Editando formato d\'avaluación';
$string['editingsubmission'] = 'Editando lo ninviau';
$string['editsubmission'] = 'Editar lo ninviau';
$string['err_multiplesubmissions'] = 'Mientres se yera editando este formato, unatra versión de la entrega s\'ha alzau. No se permiten entregas multiples per usuario.';
$string['err_removegrademappings'] = 'No se pueden eliminar los mapeos de qualificacions';
$string['evaluategradeswait'] = 'Per favor, aspere dica que s\'haigan realizau las avaluacions y calculau las qualificacions';
$string['evaluation'] = 'Avaluación de qualificacions';
$string['evaluationmethod'] = 'Metodo d\'avaluación de qualificacions';
$string['example'] = 'Ninvio d\'eixemplo';
$string['exampleadd'] = 'Adhibir ninvio d\'eixemplo';
$string['exampleassess'] = 'Avaluar ninvio d\'eixemplo';
$string['exampleassessments'] = 'Entregas d\'eixemplo pa avaluar';
$string['exampleassesstask'] = 'Avaluar eixemplos';
$string['exampleassesstaskdetails'] = 'asperaus: {$a->expected}<br />assessed: {$a->assessed}';
$string['examplecomparing'] = 'Comparanza d\'as avaluacions d\'o ninvio d\'eixemplo';
$string['exampledelete'] = 'Eliminar eixemplo';
$string['exampledeleteconfirm'] = 'Ye seguro que deseya eliminar lo siguient ninvio d\'eixemplo? Faiga clic en \'Continar\' pa eliminar lo ninvio.';
$string['exampleedit'] = 'Editar eixemplo';
$string['exampleediting'] = 'Editando eixemplo';
$string['exampleneedassessed'] = 'Ha d\'avaluar totas las entregas d\'eixemplo antes de cosa';
$string['exampleneedsubmission'] = 'Ha de ninviar lo suyo propio treballo y avaluar totas las entregas d\'eixemplo antes de cosa';
$string['examplesbeforeassessment'] = 'Los eixemplos serán disponibles dimpués de mandar lo suyo propio ninvio, y han d\'estar avaluaus antes de l\'avaluación per pars';
$string['examplesbeforesubmission'] = 'Los eixemplos han d\'estar avaluaus antes d\'o ninvio propio';
$string['examplesmode'] = 'Modo d\'avaluación d\'eixemplos';
$string['examplesubmissions'] = 'Entregas d\'eixemplo';
$string['examplesvoluntary'] = 'L\'avaluación d\'entregas d\'eixemplo ye voluntaria';
$string['feedbackauthor'] = 'Retroalimentación pa l\'autor';
$string['feedbackby'] = 'Retroalimentación per {$a}';
$string['feedbackreviewer'] = 'Retroalimentación pa lo revisor';
$string['formataggregatedgrade'] = '{$a->grade}';
$string['formataggregatedgradeover'] = '<d\'o>{$a->grade}</d\'o><br /><ins>{$a->over}</ins>';
$string['formatpeergrade'] = '<span class="grade">{$a->grade}</span> <span class="gradinggrade">({$a->gradinggrade})</span>';
$string['formatpeergradeover'] = '<span class="grade">{$a->grade}</span> <span class="gradinggrade">(<d\'o>{$a->gradinggrade}</d\'o> / <ins>{$a->gradinggradeover}</ins>)</span>';
$string['formatpeergradeoverweighted'] = '<span class="grade">{$a->grade}</span> <span class="gradinggrade">(<d\'o>{$a->gradinggrade}</d\'o> / <ins>{$a->gradinggradeover}</ins>)</span> @ <span class="weight">{$a->weight}</span>';
$string['formatpeergradeweighted'] = '<span class="grade">{$a->grade}</span> <span class="gradinggrade">({$a->gradinggrade})</span> @ <span class="weight">{$a->weight}</span>';
$string['givengrades'] = 'Qualificacions atorgadas';
$string['gradecalculated'] = 'Qualificación calculada pa lo ninvio';
$string['gradedecimals'] = 'Decimals en as qualificacions';
$string['gradegivento'] = '&gt;';
$string['gradeinfo'] = 'Qualificación: {$a->received} of {$a->max}';
$string['gradeitemassessment'] = '{$a->workshopname} (avaluación)';
$string['gradeitemsubmission'] = '{$a->workshopname} (ninvio)';
$string['gradeover'] = 'Pasar per alto qualificación d\'o ninvio';
$string['gradereceivedfrom'] = '&lt;';
$string['gradesreport'] = 'Informe de qualificacions d\'o Taller';
$string['gradinggrade'] = 'Qualificación de l\'avaluación';
$string['gradinggrade_help'] = 'Este achuste especifica la qualificación maxima que puede obtener-se en avaluar un ninvio.';
$string['gradinggradecalculated'] = 'Qualificación calculada de l\'avaluación';
$string['gradinggradeof'] = 'Qualificación de l\'avaluación (de {$a})';
$string['gradinggradeover'] = 'Pasar per alto qualificación de l\'avaluación';
$string['gradingsettings'] = 'Achustes de qualificación';
$string['iamsure'] = 'Sí, soi seguro';
$string['info'] = 'Info';
$string['instructauthors'] = 'Instruccions pa lo ninvio';
$string['instructreviewers'] = 'Instruccions pa l\'avaluación';
$string['latesubmissions'] = 'Entregas de zaguera hora';
$string['latesubmissions_desc'] = 'Permitir entregas difuera de plazo';
$string['latesubmissions_help'] = 'Si ye activada esta opción, un autor puede ninviar lo suyo treballo difuera de plazo u durant la fase d\'avaluación. Manimenos, las entregas de zaguera hora no se pueden editar.';
$string['latesubmissionsallowed'] = 'Se permiten entregas de zaguera hora';
$string['modulename'] = 'Taller';
$string['modulenameplural'] = 'Tallers';
$string['mysubmission'] = 'Lo mío ninvio';
$string['nattachments'] = 'Numero maximo de fichers adjuntos per ninvio';
$string['noexamples'] = 'Encara no i hai eixemplos en este Taller';
$string['noexamplesformready'] = 'Ha de definir la forma d\'avaluación antes de proporcionar entregas d\'eixemplo';
$string['nogradeyet'] = 'Encara no i hai qualificación';
$string['nosubmissionfound'] = 'No s\'ha trobau entregas d\'este usuario';
$string['nosubmissions'] = 'Encara no i hai entregas en este taller';
$string['notassessed'] = 'Encara no avaluau';
$string['nothingtoreview'] = 'Cosa que avaluar';
$string['noworkshops'] = 'No i hai tallers en este curso';
$string['noyoursubmission'] = 'Vusté encara no ha ninviau lo suyo treballo';
$string['nullgrade'] = '-';
$string['participant'] = 'Participant';
$string['participantrevierof'] = 'Lo participant avalúa a';
$string['participantreviewedby'] = 'Lo participant ye avaluau per';
$string['phaseassessment'] = 'Fase d\'avaluación';
$string['phaseclosed'] = 'Zarrau';
$string['phaseevaluation'] = 'Fase de qualificación d\'avaluacions';
$string['phasesetup'] = 'Fase de configuración';
$string['phasesubmission'] = 'Fase de ninvio';
$string['pluginadministration'] = 'Administración d\'o Taller';
$string['pluginname'] = 'Taller';
$string['prepareexamples'] = 'Preparar entregas d\'eixemplo';
$string['previewassessmentform'] = 'Vista previa';
$string['publishedsubmissions'] = 'Entregas publicadas';
$string['publishsubmission'] = 'Publicar ninvio';
$string['publishsubmission_help'] = 'Las entregas publicadas serán disponibles pa os de demás quan lo taller sía zarrau.';
$string['reassess'] = 'Re-avaluar';
$string['receivedgrades'] = 'Qualificacions recibidas';
$string['recentassessments'] = 'Avaluacions d\'o Taller:';
$string['recentsubmissions'] = 'Entregas d\'o Taller:';
$string['saveandclose'] = 'Alzar y zarrar';
$string['saveandcontinue'] = 'Alzar y continar editando';
$string['saveandpreview'] = 'Alzar y previsualizar';
$string['selfassessmentdisabled'] = 'Auto-avaluación deshabilitada';
$string['someuserswosubmission'] = 'A lo menos un autor encara no ha ninviau lo suyo treballo';
$string['sortasc'] = 'Clasificacion ascendent';
$string['sortdesc'] = 'Clasificación descendent';
$string['strategy'] = 'Estratechia de qualificación';
$string['strategy_help'] = 'lLa estratechia de qualificación determina la forma d\'avaluación utilizada y lo metodo de qualificación de las entregas. I hai 4 opcions:

 * Qualificación acumulativa - Se realizan comentarios y qualificacions sobre los aspectos especificaus.

 * Comentarios - Se fan comentarios sobre aspectos especificos, pero no s\'atorga qualificación.

 * Numero d\'errors - Se realizan comentarios y una qualificación tipo sí/no sobre las afirmacions realizadas.

 * Rúbrica - Se realiza una avaluación de libel respective a los criterios especificaus';
$string['strategyhaschanged'] = 'La estratechia de qualificación d\'o taller ha cambiau dende que lo formulario estió ubierto pa editar-lo.';
$string['submission'] = 'Ninvio';
$string['submissionattachment'] = 'Adchunto';
$string['submissionby'] = 'Ninvio per {$a}';
$string['submissioncontent'] = 'Conteniu d\'o ninvio';
$string['submissionend'] = 'Calendata limite de las entregas';
$string['submissionenddatetime'] = 'Plazo de presentación: {$a->daydatetime} ({$a->distanceday})';
$string['submissiongrade'] = 'Qualificación per lo ninvio';
$string['submissiongrade_help'] = 'Esta configuración especifica la qualificación maxima que se puede obtener en os treballos ninviaus.';
$string['submissiongradeof'] = 'Qualificación per lo ninvio (de {$a})';
$string['submissionsettings'] = 'Parametros d\'as entregas';
$string['submissionstart'] = 'Entrega ubierta dende';
$string['submissionstartdatetime'] = 'Entrega ubierta dende {$a->daydatetime} ({$a->distanceday})';
$string['submissiontitle'] = 'Titol';
$string['switchingphase'] = 'Cambiando de fase';
$string['switchphase'] = 'Cambiar fase';
$string['switchphase20info'] = 'Ye a punto de cambiar a la <strong>Fase d\'envíos </strong> d\'o taller. En esta fase, los estudiants pueden ninviar los suyos treballos (dentro d\'os plazos de control d\'acceso existents). Los profesors pueden asignar los envíos pa estar revisaus per pars.';
$string['switchphase30info'] = 'Ye a punto de cambiar a la <strong>Fase d\'Avaluación</strong> d\'o taller. En esta fase, los avaluadors  pueden avaluar los treballos que les estioron asignaus (dentro d\'os plazos de control d\'acceso existents, si s\'establioron).';
$string['switchphase40info'] = 'Ye a punto de cambiar a la <strong>Fase de Qualificación d\'Avaluacions </strong> d\'o taller. En esta fase, los usuario no pueden modificar los suyos treballos ni las suyas avaluacions. Los profesors pueden emplegar las ferramientas de qualificación d\'avaluacions pa calcular las qualificacions finals y proporcionar  retroalimentación a los avaluadors.';
$string['switchphase50info'] = 'Ye a punto de zarrar lo taller. Esto dará como resultau que las qualificacions calculadas amaneixerán en o libro de qualificacions. Los estudiants pueden veyer las suyas entregas y las avaluacions d\'estes.';
$string['taskassesspeers'] = 'Avaluar a companyers';
$string['taskassesspeersdetails'] = 'Total: {$a->total} <br /> pendient: {$a->tot}';
$string['taskassessself'] = 'Autoevaluarse';
$string['taskinstructauthors'] = 'Proporcione instruccions pa lo ninvio';
$string['taskinstructreviewers'] = 'Proporcione instruccions pa l\'avaluación';
$string['tasksubmit'] = 'Ninviar lo suyo treballo';
$string['toolbox'] = 'Caixa de ferramientas d\'o Taller';
$string['undersetup'] = 'Lo taller ye estando configurau. Per favor, aspere dica que cambie a la siguient fase';
$string['useexamples'] = 'Usar eixemplos';
$string['useexamples_desc'] = 'Se proporcionan eixemplos d\'envios pa practicar l\'avaluación';
$string['useexamples_help'] = 'Si ye activada, los usuarios pueden practicar l\'avaluación sobre una u mas presentacions d\'eixemplo y comparar la suya avaluación con una avaluación de referencia. Esta qualificación no se conta pa la qualificación final.';
$string['usepeerassessment'] = 'Emplegar avaluación per pars';
$string['usepeerassessment_desc'] = 'Los estudiants pueden avaluar lo treballo d\'atros';
$string['usepeerassessment_help'] = 'Si ye activau, un usuario puede recibir  presentacions d\'atros usuarios pa avaluar-las. Recibirá una qualificación per  avaluación que realizó, amás d\'una qualificación pa la suya propia presentación.';
$string['userdatecreated'] = 'ninviau en <span>{$a}</span>';
$string['userdatemodified'] = 'modificau en <span>{$a}</span>';
$string['userplan'] = 'Planificador de taller';
$string['userplan_help'] = 'Lo planificador d\'o taller amuestra totas las fases de l\'actividat y la lista d\'as fayenas de cada fase. La fase actual se veye resaltada y s\'indican las fayenas finalizadas con una marca de verificación';
$string['useselfassessment'] = 'Usar auto-avaluación';
$string['useselfassessment_desc'] = 'Los estudiants pueden avaluar lo suyo propio treballo';
$string['useselfassessment_help'] = 'Si ye activau, un usuario puede estar asignau a la suya propia presentación pa avaluar-la. Recibirá una qualificación per l\'avaluación, amás d\'una qualificación per la suya propia presentación.';
$string['weightinfo'] = 'Ponderación: {$a}';
$string['withoutsubmission'] = 'Avaluador sin ninvio propio';
$string['workshop:allocate'] = 'Asignar entregas pa avaluar';
$string['workshop:editdimensions'] = 'Editar formulario d\'avaluación';
$string['workshop:manageexamples'] = 'Administrar las entregas d\'eixemplo';
$string['workshop:overridegrades'] = 'Sobrescribir qualificacions calculadas';
$string['workshop:peerassess'] = 'Avaluar per pars';
$string['workshop:publishsubmissions'] = 'Publicar entregas';
$string['workshop:submit'] = 'Ninviar';
$string['workshop:switchphase'] = 'Cambiar de fase';
$string['workshop:view'] = 'Veyer taller';
$string['workshop:viewallassessments'] = 'Amostrar totas las avaluacions';
$string['workshop:viewallsubmissions'] = 'Veyer totas las entregas';
$string['workshop:viewauthornames'] = 'Veyer lo nombre d\'os autors';
$string['workshop:viewauthorpublished'] = 'Veyer los autors d\'as entregas publicadas';
$string['workshop:viewpublishedsubmissions'] = 'Veyer las entregas publicadas';
$string['workshop:viewreviewernames'] = 'Veyer los nombres d\'os avaluadors';
$string['workshopname'] = 'Nombre d\'o taller';
$string['yourassessment'] = 'La suya avaluación';
$string['yoursubmission'] = 'Lo suyo ninvio';
