<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block', language 'an', version '2.0'.
 *
 * @package     block
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addtodock'] = 'Minimizar en a barra lateral';
$string['anypagematchingtheabove'] = 'Qualsequier pachina coincident con a d\'alto';
$string['appearsinsubcontexts'] = 'Amaneixe en subcontextos';
$string['blocksettings'] = 'Achustes de bloque';
$string['bracketfirst'] = '{$a} (en primeras)';
$string['bracketlast'] = '{$a} (zaguer)';
$string['contexts'] = 'Contextos de pachina';
$string['defaultregion'] = 'Rechión per defecto';
$string['defaultweight'] = 'Peso per defecto';
$string['movingthisblockcancel'] = 'Movendo este bloque ({$a})';
$string['onthispage'] = 'En esta pachina';
$string['pagetypes'] = 'Tipos de pachina';
$string['region'] = 'Rechión';
$string['showoncontextandsubs'] = 'Amostrar en \'{$a}\' y en qualsequier pachina dentro d\'ella';
$string['showoncontextonly'] = 'Amostrar nomás en \'{$a}\\';
$string['showonentiresite'] = 'Amostrar en tot lo puesto';
$string['showonfrontpageandsubs'] = 'Amostrar en a pachina principal y en qualsequier pachina adhibida a esta';
$string['showonfrontpageonly'] = 'Amostrar nomás en a pachina principal';
$string['undockall'] = 'Desacoplar tot';
$string['undockitem'] = 'Desacoplar este ítem';
$string['visible'] = 'Visible';
$string['weight'] = 'Peso';
$string['wherethisblockappears'] = 'Án amaneixe este bloque';
