<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'dbtransfer', language 'an', version '2.0'.
 *
 * @package     dbtransfer
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['checkingsourcetables'] = 'Comprebando la estructura d\'a base de datos de procedencia';
$string['copyingtable'] = 'Copiando la taula {$a}';
$string['copyingtables'] = 'Copiando los contenius d\'as tablas';
$string['creatingtargettables'] = 'Creyando las tablas en a base de datos de destino';
$string['dbexport'] = 'Exportar base de datos';
$string['dbtransfer'] = 'Transferir base de datos';
$string['differenttableexception'] = 'La estructura d\'a tabla {$a} no coincide';
$string['done'] = 'Feito';
$string['exportschemaexception'] = 'La estructura d\'a base de datos actual no coincide con totz los fichers install.xml. <br /> {$a}';
$string['importschemaexception'] = 'La estructura d\'a base de datos actual no coincide con totz los fichers install.xml. <br /> {$a}';
$string['importversionmismatchexception'] = 'La versión actual {$a->currentver} no coincide con a versión exportada {$a->schemaver}.';
$string['malformedxmlexception'] = 'S\'ha trobau XML corrupto, no se puede continar.';
$string['unknowntableexception'] = 'S\'ha trobau una tabla desconoixida {$a} en o fichero d\'exportación.';
